fbpx

Home Forums Booster Plus Customer Forum Issue updating to 7.1.1

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #47186
    talkytoaster
    Participant

    Getting an error when trying to update to 7.1.1

    An error occurred while updating Booster Plus for WooCommerce: Update package not available.

    What is going on with your update server?

    • This topic was modified 8 months, 1 week ago by talkytoaster.
    #47189
    David G
    Participant

    Hi @talkytoaster ,

    Thanks for your message. Please try to upgrade the plugin manually. You can follow the below steps.
    1. Download the latest plugin file from your booster account
    2. Upload the zip file from Admin >> Plugins >> Add New >> Upload Plugin
    3. After uploading this when you will be asked for overwriting the plugin folder or not. Please select the yes option.
    Overwrite the plugin folder. This may take 1-2mins max.

    Let us know if you have further queries.

    #47194
    talkytoaster
    Participant

    Yes I know I can manually download it and upgrade it manually, but my question is still not answered “What is going on with your update server?”

    #47267
    David G
    Participant

    Hi @talkytoaster ,

    Thanks for your reply.

    Please make sure you have entered the correct key because this issue may be due to the license key. You can update it manually.

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.